import { LitElement } from 'lit';
export declare const ICON_HIRE_A_HELPER = "icon-hire-a-helper";
export declare class IconHireAHelperComponent extends LitElement {
    static readonly defaultTagName = "icon-hire-a-helper";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
